@media (max-width:1200px) {
    .top-social-menu {
        padding: 0.5rem 0 0 0 !important;
    }
    .header-menu .navbar .navbar-nav {
        background: white;
        width: 100%;
        height: 100%;
    }
    .header .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color: white;
        position: relative;
    }
    .header .navbar-nav .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        left: 0%;
        top: 50%;
    }
    .header .navbar-nav .navbar-nav li .navbar-nav {
        display: none;
    }
    .header .navbar-nav .navbar-nav .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        left: 0%;
        top: 50%;
    }
    .header .navbar-nav .navbar-nav .navbar-nav li .navbar-nav {
        display: none;
    }
    .slideimg {
        max-width: 100%;
        aspect-ratio: 9/9
    }
    .slidetitle {
        font-size: 2.5rem
    }
    .slidedetailp {
        font-size: 1.3rem
    }
    .slide-text {
        width: 100%
    }
    .phone {
        padding-right: 0.8rem;
    }
    .phone span {
        display: none;
    }
    .mail span {
        display: none;
    }
}

@media (max-width:770px) {
    .content .servicesinside {
        flex-direction: column
    }
    .slideimg {
        max-width: 100%;
        aspect-ratio: 9/9
    }
    .slidetitle {
        font-size: 2.5rem
    }
    .slidedetailp {
        font-size: 1.3rem
    }
    .slide-text {
        width: 100%
    }
}

@media (max-width:600px) {
    /* .social-menu {
        display: none!important;
        background-color: red
    } */
    .phone {
        padding-right: 0.8rem;
    }
    .phone span {
        display: none;
    }
    .mail span {
        display: none;
    }
    .header-menu .navbar .navbar-nav {
        background: white;
        width: 100%;
        height: 100%;
    }
    .header .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color: white;
        position: relative;
    }
    .header .navbar-nav .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        left: 0%;
        top: 50%;
    }
    .header .navbar-nav .navbar-nav li .navbar-nav {
        display: none;
    }
    .header .navbar-nav .navbar-nav .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        left: 0%;
        top: 50%;
    }
    .header .navbar-nav .navbar-nav .navbar-nav li .navbar-nav {
        display: none;
    }
    .slideimg {
        max-width: 100%;
        aspect-ratio: 9/9
    }
    .slidetitle {
        font-size: 2.5rem
    }
    .slidedetailp {
        font-size: 1.3rem
    }
    .slide-text {
        width: 100%
    }
    .owlpartnerincrime .owl-withdots .owl-dots {
        background: #fff
    }
    .content1 h6 {
        margin-top: 3rem
    }
    .refs {
        margin-bottom: 2rem
    }
}

@media (max-device-width:600px) {
    .content .servicesinside {
        flex-direction: column
    }
}

@media (max-device-width:480px) {
    .content .servicesinside {
        flex-direction: column
    }
    /* .topcontact:first-child {
        display: none
    } */
    .slide-text {
        position: absolute;
        top: 60%;
        left: 0;
        transform: translate(0, -50%);
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 0 1rem;
        text-align: center
    }
    .slide-text .logo {
        width: 150px!important;
        display: flex;
        justify-content: center;
        align-items: center
    }
    .slideimg {
        height: 500px
    }
    .owlpartnerincrime h6 {
        margin-top: 2rem
    }
    .textabsolute {
        margin-top: 5rem
    }
    .owlgaleri .owl-dots {
        display: block;
        background-color: transparent
    }
    .content4 .card,
    .references {
        margin-top: 1rem
    }
    .owlpartnerincrime.owl-withdots .owl-dots {
        margin-bottom: 1rem
    }
    .slidetitle {
        font-size: 2rem
    }
    .slidedetailp {
        font-size: 1rem
    }
    /* .header {
        margin-top: 0rem;
    } */
    .phone {
        padding-right: 0.8rem;
    }
    .phone span {
        display: none;
    }
    .mail span {
        display: none;
    }
    .pseudo i {
        display: none;
    }
    .pseudo::after {
        font-family: "Font Awesome 5 Free";
        content: '\f103';
        display: inline-block;
        font-weight: 900;
        /* content: attr(data-foo) " "; */
    }
}